<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to CentOS Bug Tracker</name>
    <name xml:lang="ca">Informa al rastrejador d'errors de programari de CentOS</name>
    <name xml:lang="cs">Odeslat hlášení do sledování chyb pro CentOS</name>
    <name xml:lang="de">Via CentOS Bug Tracker berichten</name>
    <name xml:lang="es">Enviar informe CentOS Bug Tracker</name>
    <name xml:lang="fi">Ilmoita CentOS-vianseurantajärjestelmään</name>
    <name xml:lang="fr">Signaler à CentOS Bug Tracker</name>
    <name xml:lang="it">Riporta sul bug tracker di CentOS</name>
    <name xml:lang="nl">Rapporteer aan CentOS Bug Tracker</name>
    <name xml:lang="pl">Zgłasza w systemie śledzenia błędów projektu CentOS</name>
    <name xml:lang="pt_BR">Relatar ao CentOS Bug Tracker</name>
    <name xml:lang="ru">Отправить в CentOS Bug Tracker</name>
    <name xml:lang="sk">Nahlásiť problém na CentOS Bug Tracker</name>
    <name xml:lang="sv">Rapportera till CentOS felhanterare</name>
    <name xml:lang="uk">Повідомити до системи стеження за вадами у CentOS</name>
    <name xml:lang="zh_CN">向 CentOS Bug 跟踪系统报告</name>
    <name xml:lang="zh_TW">回報給 CentOS 臭蟲追蹤器</name>
    <description>Process the python exception using the CentOS infrastructure</description>
    <description xml:lang="ca">Processa l'excepció de python mitjançant la infraestructura de CentOS</description>
    <description xml:lang="cs">Zpracovat Python výjimku pomocí infrastruktury CentOS</description>
    <description xml:lang="de">Python-Ausnahme mit Hilfe der CentOS-Infrastruktur bearbeiten</description>
    <description xml:lang="es">Procesar la excepción de python mediante la infraestructura de CentOS</description>
    <description xml:lang="fr">Traiter l'exception Python en utilisant l'infrastructure CentOS</description>
    <description xml:lang="it">Processa l'eccezione di python utilizzando l'infrastruttura di CentOS</description>
    <description xml:lang="nl">Verwerk de python uitzondering met gebruik van de CentOS infrastructuur</description>
    <description xml:lang="pl">Przetwarza wyjątek języka Python za pomocą infrastruktury projektu CentOS</description>
    <description xml:lang="pt_BR">Processar a exceção do python usando a infraestrutura do CentOS</description>
    <description xml:lang="ru">Обработать исключение Python средствами CentOS</description>
    <description xml:lang="sv">Bearbeta pythonundantaget med CentOS infrastruktur</description>
    <description xml:lang="uk">Обробити дані щодо виключення Python за допомогою інфраструктури CentOS</description>
    <description xml:lang="zh_CN">使用 CentOS 基础架构处理 Python 异常</description>
    <description xml:lang="zh_TW">使用 CentOS 基礎設施處理 python 例外</description>

    <events>
        <event>report_uReport</event>
        <event>collect_*</event>
        <event>report_CentOSBugTracker</event>
    </events>
</workflow>